h1,
.mh-reviews__info-authors,
.mh-reviews__info-date.mh-reviews__info-date,
.mh-reviews__info-read-time.mh-reviews__info-read-time,
.mh-reviews__info-authors.mh-reviews__info-authors p,
.mh-popular-articles__author-date.mh-popular-articles__author-date,
.mh-loop__root .wp-block-post:first-child .wp-block-post-title,
.mcc-featured__title,
.mcc-top-deals__container h2.wp-block-heading,
.mcc-most-clicked__container h2.wp-block-heading,
.mcc-top-rated__container h2.wp-block-heading,
.mcc-top-deals__container h3.wp-block-heading,
.mcc-most-clicked__container h3.wp-block-heading {
	font-family: 'Noto Sans', sans-serif;
}

.mh-nav__container .has-link-color a {
	font-size: 13px !important;
	color: #000;
}

.mh-nav__container .has-link-color a:hover {
	color: #241f21 !important;
}

.mcc-featured-section__button .wp-block-button__link {
	font-weight: 700 !important;
}

h1,
.mh-loop__root .wp-block-post:first-child .wp-block-post-title {
	font-size: 1.75rem !important;
	line-height: auto !important;
	text-align: left !important;
}

.wp-block-template-part {
	margin-top: 0 !important;
}

.mcc-header__title {
	text-align: left !important;
}

@media (max-width: 768px) {
	h1,
	.mh-loop__root .wp-block-post:first-child .wp-block-post-title {
		font-size: 1.55rem !important;
		letter-spacing: -2% !important;
	}
}

.single-post h1 {
	margin-bottom: .5rem !important;
}

.banks-new-box-author.banks-new-box-author.banks-new-box-author {
	font-family: 'Noto Sans', sans-serif;
	padding: 0 !important;
	margin-top: 0 !important;
}

.mh-reviews__info-date.mh-reviews__info-date,
.mh-reviews__info-read-time.mh-reviews__info-read-time,
.mh-reviews__info-authors.mh-reviews__info-authors p,
.mh-popular-articles__author-date.mh-popular-articles__author-date,
.banks-new-box-author.banks-new-box-author.banks-new-box-author p,
.mcc-featured__authors,
.banks-new-box-author.banks-new-box-author.banks-new-box-author .wp-block-group,
.mcc-featured__authors {
	font-family: 'Noto Sans', sans-serif;
	font-size: 0.875rem !important;
	font-weight: 400;
	color: #4b5972;
	text-align: left !important;
	text-transform: capitalize !important;
}

.mcc-featured__authors strong a {
	font-weight: 700 !important;
}

.banks-single_header {
	padding-top: 0 !important;
}

.banks-single_header > .wp-block-cover__inner-container > .wp-block-group {
	padding: 0 !important;
	text-align: left !important;
}

.banks-single_header > .wp-block-cover__inner-container {
	padding: 0 !important;
}

.mh-loop__item .mh-loop__date,
.mcc-header__date {
	font-family: 'Noto Sans', sans-serif;
	text-transform: capitalize !important;
	font-size: 0.875rem !important;
	font-weight: 400 !important;
	color: #4b5972 !important;
}

.mh-loop__category a,
.banks-single_header > .wp-block-cover__inner-container > .wp-block-group > p,
.banks-single_header > .wp-block-cover__inner-container > .wp-block-group > p a  {
	font-family: 'Noto Sans', sans-serif;
	color: #4b5972 !important;
	font-size: 0.75rem !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	text-align: left !important;
}

.mh-loop__root .wp-block-post:first-child .mh-loop__category a {
	font-size: 1.1rem !important;
	font-family: 'Noto Sans', sans-serif;
}

.mh-loop__root .wp-block-post:first-child .wp-block-post-title a {
	font-family: 'Noto Sans', sans-serif;
	font-size: 1.55rem !important;
	font-weight: 700 !important;
}

.mh-loop__root .wp-block-post .wp-block-post-title a {
	font-family: 'Noto Sans', sans-serif;
	font-size: 1.13rem !important;
	font-weight: 700 !important;
}

.mh-loop__root .wp-block-post:first-child .mh-loop__excerpt{
	font-family: 'Noto Sans', sans-serif;
	color: #4b5972 !important;
}

.single-post .wp-block-post-featured-image {
	margin-top: 1rem !important;
}

/* .mh-loop__root .wp-block-post:first-child .mh-loop__item {
	padding-top: 7rem !important;
}

.mh-loop__root .wp-block-post:first-child .taxonomy-category {
	font-family: 'Noto Sans', sans-serif;
	position: absolute !important;
	top: 0;
}

.mh-loop__root .wp-block-post:first-child .wp-block-post-title {
	position: absolute;
	top: 1.8rem !important;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-ms-box-orient: vertical;
}

@media (max-width: 768px) {
	.mh-loop__root .wp-block-post:first-child .wp-block-post-title {
		-webkit-line-clamp: 3 !important;
	}
	.mh-loop__root .wp-block-post:first-child .mh-loop__item {
		padding-top: 9rem !important;
	}
} */


.banks-new-box-author.banks-new-box-author.banks-new-box-author p,
.banks-new-box-author.banks-new-box-author.banks-new-box-author p a,
.mcc-featured__authors,
.mcc-featured__authors a {
	margin-top: 0 !important;
	text-transform: capitalize !important;
	font-weight: 400 !important;
	font-size: 0.875rem !important;
	font-family: 'Noto Sans', sans-serif;
}

.banks-new-box-author.banks-new-box-author.banks-new-box-author p strong a {
	font-weight: 700 !important;
	color: #4b5972 !important;
	font-family: 'Noto Sans', sans-serif;
}

.banks-new-box-author.banks-new-box-author.banks-new-box-author p a {
	text-transform: capitalize !important;
}

.banks-new-box-author.banks-new-box-author.banks-new-box-author .is-content-justification-center {
	justify-content: flex-start !important;
}

#external-author-posts-container {
	max-width: 1140px !important;
}

#external-author-posts-container .external-authors__post-card {
	max-width: 100% !important;
}

.single-external-author .wp-block-columns.banks-related-articles {
	display: grid !important;
	/* 3 perfectly even tracks */
	grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
	gap: 1.5rem !important;
}

@media (max-width: 920px) {
    .single-external-author .wp-block-columns.banks-related-articles {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 1.5rem !important;
    }
}
@media (max-width: 500px) {
    .single-external-author .wp-block-columns.banks-related-articles {
        display: grid !important;
        grid-template-columns: repeat(1, 1fr) !important;
        gap: 1.5rem !important;
    }
}